Frage von Tim2406, 60

A380 installieren?

Ich will das haben http://www.pilote-virtuel.com/viewtopic.php?pid=629710 kann mir jemand helfen

Expertenantwort
von roboboy, Community-Experte für fsx, 33

Sicherlich, ist ja auch nicht wirklich ein Flugzeug. Es ist ein Merge-Pack, du brauchst dafür 2 Payware-Addons. 

Suche also mal nach Project Airbus, und lade dir von der Offiziellen Seite den A380 herunter. Und einige Liverys. Dann sollte es keine Probleme geben^^

LG

Antwort
von FlyRic, 43

Was sollen wir dir helfen?

Falls du kein Französisch kannst, für den Text sind meine knappen Kenntnisse auch nicht ausreichend, allerdings spiel ich auch nicht den Übersetzer.

Also, was willst du genau?

Kommentar von Tim2406 ,

Das installieren ich schaffe das nicht

Kommentar von FlyRic ,

1. Wieder die Frage; Was genau? Du musst schon etwas konkreter werden. Daher: Was "schaffst" du nicht?

2. Warum schreibst du nicht mal dort unten rein? Englisch verstehen selbst die meisten Franzosen!

Kommentar von roboboy ,

Sie schreiben weiter unten:

Ce dont vous avez besoin

(In etwa: Was sie dafür brauchen)

Airbus Wilco VOl.2 Evolution

- FS9 ou FSX (ou P3D?)
- Éventuellement les Shockwave 3D lights de A2A
- FS2Crew est compatible avec la version Airbus evolution si vous souhaitez l'utiliser

Und ja, ich kann Französisch. Nein, spreche mich nicht auf dieses dunkle Kapitel meines Lebens an ^^

LG

Kommentar von FlyRic ,

Naja, ich ging davon aus, dass er mindestens soweit gelesen hat, um zu wissen, dass der Wilco-Drecksbus benötigt wird.

Das meiste im Text ist auch ohne grössere Französischkenntnisse (wovon ich meine leider teilweise verloren habe) verständlich.

Also, Tim2406: Hast du den Wilco-Bus oder hast du den Text selbst gar nicht angesehen?

in diesem Sinne... tschö

Kommentar von roboboy ,

Das meiste im Text ist auch ohne grössere Französischkenntnisse 

Ich hätte am liebsten gar keine.... Bekloppte Sprache^^

LG

Kommentar von FlyRic ,

dieser Meinung schliesse ich mich kommentarlos an^^

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten